@media (max-width: 480px) { 
	.pageLink, .thumbnail.deals img  {
		height: 160px;
	}
	.promo-heading {
		margin-top: 10px;
		font-size: 20px;
	}
	.imgViator{
		height: 100px;
margin: auto;

	}
}
@media (min-width: 480px) and (max-width: 767px) { 
	.promo-heading {
		margin-top: 10px;
		font-size: 20px;
	}

}
@media (min-width: 768px) and (max-width: 991px) { 
	.pageLink, .thumbnail.deals img  {
		height: 160px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) { 
	.pageLink, .thumbnail.deals img  {
		height: 200px;
	}
}
@media (min-width: @screen-md-min) and (max-width: @screen-md-max) { 

}
@media (min-width: @screen-lg-min) { 

}

.SelecBooking .sbOptions a {
    font-size: 11px;
    padding: 4px 17px  !important;
    text-transform: uppercase;
}